promote< undeterminated_basic< T1 >, undeterminated_basic< T2 > >

## Public Types

typedef undeterminated_basic< typename promote< T1, T2 >::type > | type

## Detailed Description

### template<class T1, class T2>
struct rheolef::promote< undeterminated_basic< T1 >, undeterminated_basic< T2 > >

Definition at line 44 of file undeterminated.h.

## Member Typedef Documentation

## type

typedef undeterminated_basic<typename promote<T1,T2>::type> type

Definition at line 45 of file undeterminated.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-bzr82u/rheolef-7.1/fem/geo_element/undeterminated.h